For the complete documentation index, see llms.txt. This page is also available as Markdown.

Article Codes

Get article codes

post
/api/Public/GetArticleCodes/get
Authorizations
AuthorizationstringRequired

JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.

Body
stateCodestring · min: 1Required
Responses
200

OK

No content

post/api/Public/GetArticleCodes/get
POST /api/Public/GetArticleCodes/get HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 20

{
  "stateCode": "text"
}
200

OK

No content

Last updated